/*
 * jquery.selectBoxIt.css 2.6.0
 * Author: @gregfranko
 */

/* Div container holding the dropdown list */
.selectboxit-container {
  position: relative;
  display: inline-block;
  /* Prevents text selection */
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: -moz-none;
  ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

/* Dropdown List Box */
.selectboxit-container .selectboxit {
  width: 153px; /* Width of the dropdown list box */
  height: 23px; /* Height of the select box */
 /* cursor: pointer;*/
  padding: 0;
  display: block;
   /* border-radius: 6px; */
  margin: 0 !important;
  border: 1px solid #c7c7c8;
  background:#fff;
  outline:none;
}

.selectboxit-container .selectboxit.selectboxit-disabled {
  cursor: default;
}

/* Dropdown list Default Icon Positioning */
.selectboxit-default-icon {
  float: left;
}

/* Dropdown List Box Text */
.selectboxit-text {
 /* font: 14px Helvetica, Arial;*/
  max-width:130px !important;
  font-size:12px;
  color:#3e3d40;
  text-indent: 5px;
  line-height: 30px;
  overflow: hidden;
  float: left;
  white-space: nowrap;
}

/* Dropdown List Options List*/
.selectboxit-container .selectboxit-options {
  min-width: 230px; /* Minimum Width of the dropdown list box options */
  font-size:12px;
  color:#3e3d40;
  margin: 0 !important;
  padding: 0;
  list-style: none;
  position: absolute;
  overflow: auto;
  cursor: pointer;
  display: none;
  z-index: 99999999;
/*  top: auto;*/
  top:11px; !important;
  bottom: auto;
  left: auto;
  right: auto;
  -moz-box-shadow: 0px 3px 5px rgba(0,0,0, 0.5); /* Firefox */
  -webkit-box-shadow: 0px 3px 5px rgba(0,0,0, 0.5); /* Safari, Chrome */
  box-shadow: 0px 3px 5px rgba(0,0,0, 0.5); /* CSS3 */
 /* border-radius: 6px; */
  text-align: left;
  background:#fff;
  max-height: 240px;	
 } 
  
.selectboxit-options .selectboxit-option.active .selectboxit-option-anchor {
/*  color: #fff;*/
}
/*  color: #fff;*/
.selectboxit-option .selectboxit-option-anchor {
  margin: 0 0 0 -12px;
  padding: 0px 7px;
  line-height: 23px;
  display: block;
  font-size:12px;
  color:#3e3d40;
}

.selectboxit-option .selectboxit-option-anchor:hover {
  text-decoration: none;
  background: #eaf0f5;
}

/* Dropdown List Individual Options */
.selectboxit-option, .selectboxit-optgroup-header {

  line-height: 29px; /* Height of Individual Select Box Options */
  /*  text-indent: 5px;*/ /* Horizontal Positioning of the select box option text */
  overflow: hidden;
  white-space: nowrap;
  list-style-type: none !important;
  margin: 0  !important;
  padding:0 5px 0 10px !important;
  background:none !important;
  font-size:11px;
  color: #3e3d40 !important;

}

/* add a hover on each li item*/
.selectboxit-option:hover {
    background:#d9e3ed !important;
}


/* The first drop down option */
/*
.selectboxit-option-first {
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
}
*/

/* The last drop down option */
/*
.selectboxit-option-last {
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
}
 */
/* Dropdown List Optgroup Headers */
.selectboxit-optgroup-header {
  font-weight: bold;
  text-transform:uppercase;
}

/* Dropdown List Optgroup Options */
.selectboxit-optgroup-option {
  text-indent: 10px;
}

/* Dropdown List Optgroup Header hover psuedo class */
.selectboxit-optgroup-header[data-disabled='true']:hover {
  cursor: default;
}

/* Dropdown List Down Arrow Container (if an image is not used) */
.selectboxit-arrow-container {
  /* Positions the down arrow */
  width: 23px;
  float: right;
  position: relative;
  cursor:pointer;
  background: url('https://www.dgnb.de/dgnb-system/_admin/images/zertifizierte-projekte-form-sprite.png') no-repeat 0px 0px;
}

/* Dropdown List Down Arrow */
.selectboxit .selectboxit-arrow-container .selectboxit-arrow {
  /* Horizontally centers the down arrow */
  margin: 0 auto;
  display: block;
  position: absolute;
  top: 50%;
  right: 40%;
}

/* Dropdown List Down Arrow For jQueryUI and jQuery Mobile */
.selectboxit .selectboxit-arrow-container .selectboxit-arrow.ui-icon {
  top: 30%;
}

/* Dropdown List Individual Option Icon Positioning */
.selectboxit-option-icon {
  float: left;
}

/* Dropdown List Individual Option Image Positioning */
.selectboxit-option-icon-url {
  width: 18px;
  height: 18px;
  background-size: 18px 18px;
  background-repeat: no-repeat;
}

.selectboxit-default-icon.selectboxit-option-icon-url {
  margin-left: 5px;
}

.selectboxit-options .dropdown-menu{
 z-index: 999999;
}



.submitbutton-list {
    width: 155px;
    float: left;
    position: relative;
    cursor: pointer;
    background: url("https://www.dgnb-system.de/_admin/images/zertifizierte-projekte-form-sprite.png") no-repeat scroll 0px -23px transparent;
    text-indent: 27px;
    height: 25px;
    border: none;
    font-size:12px;
    font-weight: bold;
}

.form-background-wrap {
  width:666px;
  height:202px;
  margin:0 0 40px 0;
  padding:17px;
  background: #eaf0f5;
  position: relative;
}

.form-background-wrap-min {
  height:164px;

}

.wrap-autoheight {
    height: 164px;
    margin-bottom: 0;
}

